---
const response = await fetch("https://jsonplaceholder.typicode.com/posts")

const posts = await response.json()


---

<h1>Mis publicaciones</h1>

{
  posts.map(post => (
    <div>
      <h5>{post.id}</h5>  
      <h3>{post.title}</h3>
      <p>{post.content}</p>
    </div>
  ))
}